package com.uas.platform.b2b.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.uas.platform.b2b.dao.UsageLogDao;
import com.uas.platform.b2b.model.UsageLog;
import com.uas.platform.b2b.service.UsageLogService;

@Service
public class UsageLogServiceImpl implements UsageLogService {

	@Autowired
	private UsageLogDao usageLogDao;

	@Override
	public void save(UsageLog logable) {
		usageLogDao.save(logable);
	}

	@Override
	public void save(Iterable<UsageLog> logables) {
		usageLogDao.save(logables);
	}

}
